<!DOCTYPE html>
<html>
    <head>
        <link href="./img/favicon.png" rel="shortcut icon"/>
        <meta charset="utf-8"/>
        <meta content="width=1366px, maximum-scale=1.0" name="viewport"/>
        <link href="./css/dllExercise1Copy.css" rel="stylesheet" type="text/css"/>
        <meta content="Launchpad by Anima" name="author">
        </meta>
    </head>
    <body style="margin: 0;
 background: rgba(255, 255, 255, 1.0);">
        <input id="anPageName" name="page" type="hidden" value="dllexercise1copy"/>
        <div class="dllexercise1copy">
            <div style="width: 1366px; height: 100%; position:relative; margin:auto;">
                <div class="a3">
                    3
                </div>
                <div class="a4">
                    4
                </div>
                <div class="a5">
                    5
                </div>
                <img anima-src="./img/dllexercise-1-copy-path-14-copy-9@2x.png" class="path14copy8" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="arrowcopy2">
                    <div class="group4">
                        <img anima-src="./img/dllexercise-1-copy-path-6@2x.png" class="path6" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                        <img anima-src="./img/dllexercise-1-copy-path-7@2x.png" class="path7" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    </div>
                </div>
                <div class="group15copy">
                    <div class="i1">
                        i
                    </div>
                    <img anima-src="./img/dllexercise-1-copy-oval-2@2x.png" class="oval21" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <div class="group14copy">
                    <div class="i2">
                        i
                    </div>
                    <img anima-src="./img/dllexercise-1-copy-oval-2 1@2x.png" class="oval22" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <div class="exercise">
                    Exercise of Polynomial Representation
                    <br/>
                </div>
                <div class="rectangle4">
                </div>
                <div class="rectangle4copy2">
                </div>
                <div class="group6">
                    <div class="moreu2026">
                        more…
                    </div>
                    <div class="rectangle4copy5">
                    </div>
                </div>
                <div class="q1">
                    Q.1
                </div>
                <div class="q2">
                    Q.2
                </div>
                <img anima-src="./img/dllexercise-1-copy-path-14-copy-9@2x.png" class="path14copy6" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="createalinkedlist">
                    Select the order of Polynomial :
                </div>
                <div class="arrowcopy">
                    <div class="group41">
                        <img anima-src="./img/dllexercise-1-copy-path-6@2x.png" class="path61" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                        <img anima-src="./img/dllexercise-1-copy-path-7@2x.png" class="path71" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    </div>
                </div>
                <img anima-src="./img/dllexercise-1-copy-path-6-copy-6@2x.png" class="path6copy5" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="group2">
                    <img anima-src="./img/dllexercise-1-copy-path-14-copy-9@2x.png" class="path14copy5" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-line-copy-3@2x.png" class="linecopy3" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <div class="group">
                        <div class="createalinkedlist">
                            Insert the number of nodes :
                        </div>
                        <img anima-src="./img/dllexercise-1-copy-path-6-copy-6@2x.png" class="path6copy4" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                        <div class="typevalue">
                            no. of nodes
                        </div>
                    </div>
                </div>
                <div class="group3">
                    <img anima-src="./img/dllexercise-1-copy-path-6-copy-6@2x.png" class="path6copy5" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-line-copy-5@2x.png" class="linecopy4" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-line-copy-5@2x.png" class="linecopy4" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <div class="insertbeforecurrencopy">
                        Insert the Coefficient
                    </div>
                    <div class="insertbeforecurrencopy">
                        Insert the Power
                    </div>
                    <div class="typevaluecopy">
                        Coefficient
                    </div>
                    <div class="typevaluecopy">
                        Power
                    </div>
                </div>
                <div class="group10">
                    <div class="buttoncopy4">
                        <div class="rectangle">
                        </div>
                    </div>
                    <div class="restart">
                        Restart
                    </div>
                </div>
                <div class="group10copy">
                    <div class="buttoncopy41">
                        <div class="rectangle1">
                        </div>
                    </div>
                    <div class="check">
                        Check
                    </div>
                </div>
                <div class="group14">
                    <div class="group12">
                        <div class="group11">
                            <div class="rectangle3">
                            </div>
                            <div class="group8">
                                <div class="group7">
                                    <img anima-src="./img/dllexercise-1-copy-path-2-copy-3@2x.png" class="path2copy3" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                                    <img anima-src="./img/dllexercise-1-copy-path-14-copy-9@2x.png" class="path14copy9" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                                    <div class="solveatleasttwoqu">
                                        Solve at least two questions
                                        <br/>
                                        Once the polynomial appears enter the coefficient &amp; power from
                                        <br/>
                                        the least power of the polynomial
                                    </div>
                                    <div class="instruction">
                                        Instruction:
                                    </div>
                                </div>
                            </div>
                            <div class="group13">
                                <div class="rectangle5">
                                </div>
                            </div>
                        </div>
                        <div class="rightarrow">
                            <img anima-src="./img/dllexercise-1-copy-shape@2x.png" class="shape" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                        </div>
                    </div>
                </div>
                <img anima-src="./img/dllexercise-1-copy-oval-3@2x.png" class="oval3" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-oval-3@2x.png" class="oval3copy" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-oval-3@2x.png" class="oval3copy2" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-rectangle-19-copy-18@2x.png" class="rectangle19copy14" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-rectangle-19-copy-18@2x.png" class="rectangle19copy17" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-rectangle-19-copy-18@2x.png" class="rectangle19copy18" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="a7">
                    7
                </div>
                <div class="a9">
                    9
                </div>
                <div class="a51">
                    5
                </div>
                <div class="a0">
                    0
                </div>
                <div class="a1">
                    1
                </div>
                <div class="a2">
                    2
                </div>
                <img anima-src="./img/dllexercise-1-copy-path-14-copy-8 1@2x.png" class="path14copy81" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="group5copy13">
                    <img anima-src="./img/dllexercise-1-copy-path-15@2x.png" class="path15" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-triangle@2x.png" class="triangle" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <div class="group5copy14">
                    <img anima-src="./img/dllexercise-1-copy-path-15@2x.png" class="path151" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-triangle@2x.png" class="triangle1" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-oval-7-copy-9@2x.png" class="oval7copy7" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-oval-7-copy-9@2x.png" class="oval7copy9" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="headcopy3">
                    Head
                </div>
                <div class="group4copy4">
                    <img anima-src="./img/dllexercise-1-copy-path-5@2x.png" class="path5" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <div class="group4copy7">
                    <img anima-src="./img/dllexercise-1-copy-path-5@2x.png" class="path51" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-path-2-copy-9@2x.png" class="path2copy5" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-path-2-copy-9@2x.png" class="path2copy8" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-rectangle-19-copy-18@2x.png" class="rectangle19copy171" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="a91">
                    9
                </div>
                <div class="a11">
                    1
                </div>
                <div class="group5copy141">
                    <img anima-src="./img/dllexercise-1-copy-path-15@2x.png" class="path152" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-triangle@2x.png" class="triangle2" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-oval-7-copy-9@2x.png" class="oval7copy91" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="group4copy71">
                    <img anima-src="./img/dllexercise-1-copy-path-5@2x.png" class="path52" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-path-2-copy-9@2x.png" class="path2copy81" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <img anima-src="./img/dllexercise-1-copy-path-2-copy-9@2x.png" class="path2copy9" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="group5copy15">
                    <img anima-src="./img/dllexercise-1-copy-path-15@2x.png" class="path153" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                    <img anima-src="./img/dllexercise-1-copy-triangle@2x.png" class="triangle3" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-oval-7-copy-9@2x.png" class="oval7copy10" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="nullcopy2">
                    Null
                </div>
                <div class="group4copy8">
                    <img anima-src="./img/dllexercise-1-copy-path-5@2x.png" class="path53" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-oval@2x.png" class="oval" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="group6copy">
                    <div class="a25x45x30x10x">
                        25x + 45x + 30x +10x
                    </div>
                    <div class="a3210">
                        3                2                1              0
                    </div>
                </div>
                <div class="icon">
                    <img anima-src="./img/dllexercise-1-copy-shape 1@2x.png" class="shape1" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                </div>
                <img anima-src="./img/dllexercise-1-copy-artboard-copy-4-loading2x@2x.png" class="artboardcopy4loading2x" src="data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw=="/>
                <div class="retry">
                    Retry !
                </div>
            </div>
        </div>
        <!-- Scripts -->
        <script>
            anima_isHidden = function(e) {
                if (!(e instanceof HTMLElement)) return !1;
                if (getComputedStyle(e).display == "none") return !0; else if (e.parentNode && anima_isHidden(e.parentNode)) return !0;
                return !1;
            };
            anima_loadAsyncSrcForTag = function(tag) {
                var elements = document.getElementsByTagName(tag);
                var toLoad = [];
                for (var i = 0; i < elements.length; i++) {
                    var e = elements[i];
                    var src = e.getAttribute("src");
                    var loaded = (src != undefined && src.length > 0 && src != 'data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
                    if (loaded) continue;
                    var asyncSrc = e.getAttribute("anima-src");
                    if (asyncSrc == undefined || asyncSrc.length == 0) continue;
                    if (anima_isHidden(e)) continue;
                    toLoad.push(e);
                }
                toLoad.sort(function(a, b) {
                    return anima_getTop(a) - anima_getTop(b);
                });
                for (var i = 0; i < toLoad.length; i++) {
                    var e = toLoad[i];
                    var asyncSrc = e.getAttribute("anima-src");
                    e.setAttribute("src", asyncSrc);
                }
            };
            anima_pauseHiddenVideos = function(tag) {
                var elements = document.getElementsByTagName("video");
                for (var i = 0; i < elements.length; i++) {
                    var e = elements[i];
                    var isPlaying = !!(e.currentTime > 0 && !e.paused && !e.ended && e.readyState > 2);
                    var isHidden = anima_isHidden(e);
                    if (!isPlaying && !isHidden && e.getAttribute("autoplay") == "autoplay") {
                        e.play();
                    } else if (isPlaying && isHidden) {
                        e.pause();
                    }
                }
            };
            anima_loadAsyncSrc = function(tag) {
                anima_loadAsyncSrcForTag("img");
                anima_loadAsyncSrcForTag("iframe");
                anima_loadAsyncSrcForTag("video");
                anima_pauseHiddenVideos();
            };
            var anima_getTop = function(e) {
                var top = 0;
                do {
                    top += e.offsetTop || 0;
                    e = e.offsetParent;
                } while (e);
                return top;
            };
            anima_loadAsyncSrc();
            anima_old_onResize = window.onresize;
            anima_new_onResize = undefined;
            anima_updateOnResize = function() {
                if (anima_new_onResize == undefined || window.onresize != anima_new_onResize) {
                    anima_new_onResize = function(x) {
                        if (anima_old_onResize != undefined) anima_old_onResize(x);
                        anima_loadAsyncSrc();
                    };
                    window.onresize = anima_new_onResize;
                    setTimeout(function() {
                        anima_updateOnResize();
                    }, 3000);
                }
            };
            anima_updateOnResize();
            setTimeout(function() {
                anima_loadAsyncSrc();
            }, 200);
        </script>
        <!-- End of Scripts -->
    </body>
</html>
